#quick_links_menu_container
{
  width: 180px;
  margin: 4px auto;
  border: 1px solid #666666;
}

#quick_links_menu #quick_links_menu_opener
{
  display: inline;
}

#quick_links_menu, #quick_links_menu ul
{
  width: 180px;
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  background-color: #FFFFFF;
}

#quick_links_menu ul
{
  border: 1px solid #666666;
  border-top-width: 0px;
}

#quick_links_menu li
{
  position: relative;
  font-size: 0.92em;
  color: #11297b;
  margin: 0px;
  padding: 0px;
}

#quick_links_menu li li
{
  font-size: 100%;
  margin: 0px;
  padding: 0px;
}

#quick_links_menu li li a
{
  display: block;
  text-decoration: none;
  color: #11297b;
}

#quick_links_menu #quick_links_menu_opener
{
  font-weight: bold;
}

#quick_links_menu #quick_links_menu_opener, #quick_links_menu li li a
{
  padding: 0px 2px;
  width: 176px;
}

#quick_links_menu a:hover
{
  color: #FFFFFF;
  background-color: #11297b;
}

#quick_links_menu li ul
{
  position: absolute;
  left: -9999px;
  z-index: 5;
}

#quick_links_menu li:hover ul, #quick_links_menu li.sfhover ul
{
  left: -1px;
  top: auto;
}

#quick_links_menu li
{
  background: transparent url('/fileadmin/user/StudentServices/images/down_arrow.gif') top right no-repeat;
}

#quick_links_menu li li, #quick_links_menu li:hover, #quick_links_menu li.sfhover
{
  background-image: none;
}